» Ubuntu » Paket

Error

two or more packages specified (clisp-dev oneiric)